# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rstsyn/version'

Gem::Specification.new do |spec|
  spec.name          = "rstsyn"
  spec.version       = Rstsyn::VERSION
  spec.authors       = ["Stephen Yu"]
  spec.email         = ["s.yu@less3.com"]
  spec.description   = %q{Given an RST file, convert the file so it matches internal format and code style}
  spec.summary       = %q{Convert an RST file to match an internal format style}
  spec.homepage      = "https://github.com/stephenyu/rstsyn"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["rstsyn"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 0.0"
end
